Bug 194615 - Few combinations in Hindi font are missing
Few combinations in Hindi font are missing
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On: 187067
  Show dependency treegraph
Reported: 2006-06-14 08:41 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.0.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-14 07:14:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-06-14 08:41:25 EDT
+++ This bug was initially created as a clone of Bug #187067 +++

Description of problem:

Lohit-Hindi font is used for Devanagari script.
The key combinations for u0931 + u094d + u09xx is missing.
Here 'xx' refers to any consonant(i.e u0915 to u0939).
The most important combinations of these are:

u0931 + u094d + u092f 
u0931 + u094d + u0939

Other combinations of this type are usually not used.
Since Hindi and Marathi have same script, Lohit-Hindi 
is also used for Marathi. And this problem is more obvious
in Marathi.

For glyph information of combination, please refer to the
result of this combination in other fonts like Samyak, Gargi1.x, 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 2 Rahul Bhalerao 2006-09-14 07:14:51 EDT
This bug is already fixed in latest release i.e. 2.0.1-1.

Note You need to log in before you can comment on or make changes to this bug.